.wrapper_interna section .container .recram {
    margin-bottom: 60px !important;
}

.wrapper_interna section .container .caja .titles_h1custom {
    margin-bottom: 60px !important;
}

.video-responsive {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.productividad__video {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    margin-bottom: 48px;
}

.productividad__video h2.title {
    font-size: 20px;
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    margin-bottom: 20px;
}

.customize__description {
    background-color: #E8E8E8;
    padding: 25px 15px;
}

.customize__description p {
    margin-bottom: 15px;
}

.customize__description ul li,
.customize__description p {
    color: #666666;
    font-size: 14px !important;
}

.customize__description ul {
    margin-left: 20px;
}

.customize__description ul li {
    list-style-type: '-';
    padding-left: 5px;
}

.productividad__video--innerdescrip {
    background: rgb(232, 232, 232);
    background: linear-gradient(0deg, rgba(232, 232, 232, 1) 50%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 50%);
}

.productividad__cuadros {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 78px 20px;
}

.productividad__cuadros--items {
    display: grid;
    grid-template-columns: 269px 1fr;
    gap: 32px;
}

.productividad__subcuadros {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 269px;
}

.productividad__cuadros--items p {
    font-size: 14px !important;
    color: #666666 !important;
}

.productividad__cuadros--items p strong {
    font-size: 16px !important;
    color: #000 !important;
    font-weight: 500 !important;
}

.productividad__cuadros--items ul {
    margin-top: 10px;
}

.productividad__cuadros--items ul li {
    font-size: 14px !important;
    list-style-type: '-';
    padding-left: 5px;
}

.cuadro__product--separate {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.icon__cuadro--pruductividad {
    width: 100%;
    max-width: 270px;
    margin: 0 auto;
}

.product__h3 {
    text-align: center;
    line-height: 1.2;
    margin-bottom: 10px !important;
    text-transform: uppercase;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    padding: 10px 0;
}

.product__h3 span {
    display: block;
    font-weight: normal;
    font-size: 26px !important;
}

.freemium {
    color: #fff !important;
    font-size: 17px !important;
    text-align: center !important;
    display: block;
    margin-top: 4px;
    text-transform: uppercase;
}

.productividad__subcuadros h3 {
    color: #fff !important;
    font-size: 30px !important;
}

.productividad__btn--reporte {
    background-color: #FFC700;
    color: #000 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    padding: 10px;
    margin-top: 10px;
    text-align: center;
    max-width: 132px;
}

.productividad__btn--vermas {
    background-color: #E8E8E8;
}

.productividad__btn--vermas svg {
    display: block;
    margin-left: 22px;
}

.productividad__btn--two {
    display: block;
    max-width: 392px;
    margin: 0 auto;
    background-color: #FFC700;
    color: #000000 !important;
    text-align: center;
    padding: 10px;
    margin-bottom: 15px;
    font-size: 19px;
}

.productividad__btn--two__varia {
    background-color: #E8E8E8;
    margin-bottom: 64px;
}

.productividad__btn--two__container {
    margin-top: 70px;
}

.wrapper_interna section .container .caja h1 {
    margin-bottom: 25px !important;
}

@media (max-width: 720px) {
    .productividad__video {
        grid-template-columns: 1fr;
    }

    .productividad__cuadros {
        grid-template-columns: 1fr;
        grid-gap: 48px 20px;
    }
    .productividad__cuadros--items {
        grid-template-columns: 1fr;
        gap: 16px;
    }

    .productividad__subcuadros {
        max-width: 240px;
    }

    .productividad__subcuadros h3 {
        font-size: 27px !important;
    }

    .product__h3 span {
        font-size: 24px !important;
    }
}

